<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'el_wp', version '3.7'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cancel'] = 'Άκυρο';
$string['chooseinsert'] = 'Τι θέλετε να εισάγετε;';
$string['dialogtitle'] = 'Δημιουργία αρχείου πολυμέσων';
$string['drawtheninsert'] = 'Μετά τη σχεδίαση, πατήστε «Αποθήκευση εικόνας», κατόπιν «Εισαγωγή»';
$string['enterurl'] = 'Εισαγωγή μιας διεύθυνσης URL';
$string['fieldsheader'] = 'Δώστε λεπτομέρειες για :';
$string['insert'] = 'Εισαγωγή';
$string['nofieldsheader'] = 'Εισαγωγή :';
$string['nothingtoinsert'] = 'Τίποτα προς εισαγωγή!';
$string['openinnewwindow'] = 'Άνοιγμα σε νέο παράθυρο';
$string['poodll:allowaudiomp3'] = 'Επιτρέπεται ηχογράφηση';
$string['poodll:allowsnapshot'] = 'Επιτρέπεται Snapshot';
$string['poodll:allowvideo'] = 'Επιτρέπεται εγγραφή βίντεο';
$string['poodll:allowwhiteboard'] = 'Επιτρέπεται λευκός πίνακας';
$string['poodll:allowwidgets'] = 'Επιτρέπονται γραφικά στοιχεία';
$string['poodll:visible'] = 'Ορατό';
$string['recordtheninsert'] = 'Μετά την εγγραφή, πιέστε «Ανέβασμα», κατόπιν «Εισαγωγή».';
$string['show_whiteboard'] = 'Εμφάνιση λευκού πίνακα';
$string['show_widgets'] = 'Εμφάνιση γραφικών στοιχείων';
$string['usewhiteboard'] = 'Επιλογη του τύπου του λευκού πίνακα:';
$string['video_desc'] = 'Εγγραφή βίντεο';
$string['visible'] = 'Ορατό';
$string['whiteboard_desc'] = 'Σχεδίαση εικόνας';
$string['whiteboardheading'] = 'Λευκός πίνακας';
$string['widgets_desc'] = 'Εισαγωγή γραφικού στοιχείου';
