<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'el_wp', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertificate'] = 'Προσθήκη πρότυπου πιστοποιητικού';
$string['addcertificatedesc'] = 'Προσθήκη νέου πρότυπου πιστοποιητικού';
$string['addcertpage'] = 'Προσθήκη σελίδας';
$string['addelement'] = 'Προσθήκη στοιχείου';
$string['aissueswerecreated'] = 'δημιουργήθηκαν {$ a} αντίτυπα';
$string['alignauto'] = 'Αυτόματη';
$string['aligncentre'] = 'Κέντρο';
$string['alignleft'] = 'Αριστερά';
$string['alignment'] = 'Στοίχιση κειμένου';
$string['alignment_help'] = 'Η δεξιά στοίχιση του κειμένου θα σημαίνει ότι οι συντεταγμένες στοιχείων (Θέση Χ και Θέση Υ) θα αναφέρονται στην πάνω δεξιά γωνία του πλαισίου κειμένου, στην κεντρική στοίχιση θα αναφέρονται στην πάνω μεσαία και στην αριστερή στοίχιση στην πάνω αριστερή γωνία';
$string['alignright'] = 'Δεξιά';
$string['awardedto'] = 'Απονέμεται στον/ην';
$string['cannotverifyallcertificates'] = 'Δεν έχετε την άδεια να επαληθεύσετε όλα τα πιστοποιητικά στον ιστότοπο.';
$string['certificate'] = 'Πιστοποιητικό';
$string['certificate:imageforalltenants'] = 'Διαχείριση εικόνων πιστοποιητικών';
$string['certificate:issue'] = 'Έκδοση πιστοποιητικού για τους χρήστες';
$string['certificate:issueforalltenants'] = 'Έκδοση πιστοποιητικού για τους χρήστες όλων των τομέων';
$string['certificate:manage'] = 'Διαχείριση πιστοποιητικών';
$string['certificate:manageforalltenants'] = 'Διαχειριση πιστοποιητικών σε όλους τους τομείς';
$string['certificate:verify'] = 'Επαλήθευση πιστοποιητικών εντός του παρόντος τομέα';
$string['certificate:verifyforalltenants'] = 'Επαλήθευση οποιουδήποτε πιστοποιητικού στον ιστότοπο για όλους τους τομείς';
$string['certificate:viewallcertificates'] = 'Δείτε όλα τα πρότυπα πιστοποιητικά και τα αντίτυπα για τον τρέχοντα τομέα';
$string['certificateimages'] = 'Εικόνες πιστοποιητικών';
$string['certificates'] = 'Πιστοποιητικά';
$string['certificatesdescription'] = 'Αυτά είναι όλα τα πιστοποιητικά που εκδίδονται για το πρότυπο \'{$ a}\'.';
$string['certificatesissued'] = 'Πιστοποιητικά που έχουν εκδοθεί';
$string['changeelementsequence'] = 'Φέρτε προς τα εμπρός ή μεταφέρετε από πίσω';
$string['code'] = 'Κωδικός';
$string['copy'] = 'Αντιγραφή';
$string['coursetimereq'] = 'Απαιτούμενα λεπτά στο μάθημα';
$string['coursetimereq_help'] = 'Πληκτρολογήστε εδώ το ελάχιστο χρονικό διάστημα, σε λεπτά, που ένας μαθητής πρέπει να είναι συνδεδεμένος στο μάθημα για να μπορέσει να λάβει το πιστοποιητικό.';
$string['createtemplate'] = 'Νέο πρότυπο';
$string['deletecertpage'] = 'Διαγραφή σελίδας';
$string['deleteconfirm'] = 'Επιβεβαίωση διαγραφής';
$string['deleteelement'] = 'Διαγραφή στοιχείου';
$string['deleteelementconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το στοιχείο \'{$ a}\';';
$string['deleteissueconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το αντίτυπο πιστοποιητικού;';
$string['deleteissuedcertificates'] = 'Διαγραφή πιστοποιητικών που έχουν εκδοθεί';
$string['deletepageconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν τη σελίδα πιστοποιητικού;';
$string['deletetemplateconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το πρότυπο πιστοποιητικού \'{$ a}\' και όλα τα σχετικά δεδομένα; Αυτή η πράξη δε μπορεί να αναιρεθεί.';
$string['description'] = 'Περιγραφή';
$string['duplicate'] = 'Κλωνοποίηση';
$string['duplicateconfirm'] = 'Κλωνοποίσηση επιβεβαίωσης';
$string['duplicateselecttenant'] = 'Επιλέξτε τον τομέα για να κλωνοποιήσετε το πρότυπο';
$string['duplicatetemplateconfirm'] = 'Είστε βέβαιοι ότι θέλετε να κλωνοποιήσετε το πρότυπο \'{$ a}\';';
$string['editcertificate'] = 'Επεξεργασία πιστοποιητικού \'{$a}\\';
$string['editcontent'] = 'Επεξεργασία περιεχομένου';
$string['editdetails'] = 'Επεξεργασία λεπτομερειών';
$string['editelement'] = 'Επεξεργασία \'{$a}\\';
$string['editelementname'] = 'Επεξεργασία ονόματος στοιχείου';
$string['editpage'] = 'Επεξεργασία σελίδας {$a}';
$string['edittemplate'] = 'Επεξεργασία προτύπου';
$string['edittemplatename'] = 'Επεξεργασία ονόματος προτύπου';
$string['elementname'] = 'Όνομα στοιχείου';
$string['elementname_help'] = 'Αυτό θα είναι το όνομα που χρησιμοποιείται για την αναγνώριση αυτού του στοιχείου κατά την επεξεργασία ενός πιστοποιητικού. Σημειώστε ότι αυτό δεν θα εμφανιστεί στο PDF.';
$string['elementplugins'] = 'Πρόσθετα στοιχείων';
$string['elements'] = 'Στοιχεία';
$string['elements_help'] = 'Αυτή είναι η λίστα των στοιχείων που θα εμφανίζονται στο πιστοποιητικό. Σημειώστε ότι τα στοιχεία αποδίδονται με αυτή τη σειρά. Η σειρά μπορεί να αλλάξει χρησιμοποιώντας τα βέλη δίπλα σε κάθε στοιχείο.';
$string['elementwidth'] = 'Πλάτος, mm';
$string['elementwidth_help'] = 'Καθορίστε το πλάτος του στοιχείου. Το μηδέν (0) σημαίνει ότι δεν υπάρχει περιορισμός πλάτους.';
$string['entitycertificate'] = 'Πιστοποιητικό';
$string['entitycertificateissues'] = 'Αντίτυπα πιστοποιητικών';
$string['eventcertificateissued'] = 'Πιστοποιητικό που εκδόθηκε';
$string['eventcertificaterevoked'] = 'Το πιστοποιητικό ανακλήθηκε';
$string['eventcertificateverified'] = 'Το πιστοποιητικό επαληθεύτηκε';
$string['eventtemplatecreated'] = 'Το πρότυπο δημιουργήθηκε';
$string['eventtemplatedeleted'] = 'Το πρότυπο διαγράφηκε';
$string['eventtemplateupdated'] = 'Το πρότυπο ενημερώθηκε';
$string['expired'] = 'Έχει λήξει';
$string['expires'] = 'Λήγει στις';
$string['font'] = 'Γραμματοσειρά';
$string['font_help'] = 'Η γραμματοσειρά που χρησιμοποιείται κατά τη δημιουργία αυτού του στοιχείου.';
$string['fontcolour'] = 'Χρώμα';
$string['fontcolour_help'] = 'Το χρώμα της γραμματοσειράς.';
$string['fontsize'] = 'Μέγεθος, pt';
$string['fontsize_help'] = 'Το μέγεθος της γραμματοσειράς σε σημεία (pt).';
$string['getcertificate'] = 'Προβολή πιστοποιητικού';
$string['height'] = 'Ύψος, mm';
$string['hideshow'] = 'Απόκρυψη/εμφάνιση';
$string['invalidcode'] = 'Μη έγκυρος κωδικός.';
$string['invalidcolour'] = 'Επιλέχθηκε μη έγκυρο χρώμα. Καταχωρίστε ένα έγκυρο όνομα χρώματος HTML ή ένα εξαψήφιο ή τριψήφιο δεκαεξαδικό χρώμα.';
$string['invalidelementfortemplate'] = 'Μη έγκυρο στοιχείο για το πρότυπο.';
$string['invalidelementwidth'] = 'Εισαγάγετε έναν θετικό αριθμό.';
$string['invalidheight'] = 'Το ύψος πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['invalidmargin'] = 'Το περιθώριο πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['invalidpagefortemplate'] = 'Μη έγκυρη σελίδα για πρότυπο.';
$string['invalidposition'] = 'Επιλέξτε ένα θετικό αριθμό για τη θέση {$ a}.';
$string['invalidwidth'] = 'Το πλάτος πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['issuecertificates'] = 'Έκδοση νέων πιστοποιητικών';
$string['issuedon'] = 'Εκδόθηκε στις';
$string['issuenewcertificate'] = 'Εκδώστε νέο πιστοποιητικό από αυτό το πρότυπο';
$string['issuenewcertificates'] = 'Έκδοση νέων πιστοποιητικών';
$string['issuenotallowed'] = 'Δεν επιτρέπεται να εκδίδετε πιστοποιητικά από αυτό το πρότυπο.';
$string['issueormangenotallowed'] = 'Δεν επιτρέπεται να εκδίδετε ή να διαχειρίζεστε πιστοποιητικά από αυτό το πρότυπο.';
$string['landscape'] = 'Οριζόντια';
$string['leftmargin'] = 'Αριστερό περιθώριο, mm';
$string['leftmargin_help'] = 'Αυτό είναι το αριστερό περιθώριο του πιστοποιητικού PDF σε mm.';
$string['listofissues'] = 'Παραλήπτες';
$string['load'] = 'Φόρτωση';
$string['loadtemplate'] = 'Φόρτωση πρότυπου';
$string['loadtemplatemsg'] = 'Είστε βέβαιοι ότι θέλετε να φορτώσετε αυτό το πρότυπο; Αυτό θα αφαιρέσει τυχόν υπάρχουσες σελίδες και στοιχεία για αυτό το πιστοποιητικό.';
$string['manageelementplugins'] = 'Διαχείριση πρόσθετων στοιχείων πιστοποιητικού';
$string['managetemplates'] = 'Διαχείριση προτύπων πιστοποιητικών';
$string['managetemplatesdesc'] = 'Αυτός ο σύνδεσμος θα σας οδηγήσει σε μια νέα οθόνη, όπου θα μπορείτε να διαχειριστείτε τα πρότυπα που χρησιμοποιούνται από το εργαλείο "πιστοποιητικό".';
$string['modify'] = 'Τροποποίηση';
$string['modulename'] = 'Πιστοποιητικό';
$string['modulename_help'] = 'Αυτό το άρθρωμα επιτρέπει τη δυναμική δημιουργία πιστοποιητικών PDF.';
$string['modulenameplural'] = 'Πιστοποιητικά';
$string['mycertificates'] = 'Τα πιστοποιητικά μου';
$string['mycertificatesdescription'] = 'Αυτά είναι τα πιστοποιητικά που έχετε εκδώσει είτε με ηλεκτρονικό ταχυδρομείο είτε χειροκίνητα.';
$string['name'] = 'Όνομα';
$string['nametoolong'] = 'Έχετε υπερβεί το μέγιστο επιτρεπόμενο μήκος για το όνομα';
$string['nocertificates'] = 'Δεν υπάρχουν πιστοποιητικά για αυτό το μάθημα';
$string['noimage'] = 'Χωρίς εικόνα';
$string['noissueswerecreated'] = 'Δεν δημιουργήθηκαν αντίτυπα';
$string['norecipients'] = 'Δεν υπάρχουν παραλήπτες';
$string['notemplates'] = 'Δεν υπάρχουν πρότυπα';
$string['notissued'] = 'Δεν έχει απονεμηθεί';
$string['notverified'] = 'Δεν επαληθεύεται';
$string['oneissuewascreated'] = 'Δημιουργήθηκε ένα αντίτυπο';
$string['options'] = 'Επιλογές';
$string['outcomecertificate'] = 'Έκδοση πιστοποιητικού';
$string['outcomecertificatedescription'] = 'Έκδοση του πιστοποιητικού \'{$a}\' στους χρήστες';
$string['page'] = 'Σελίδα {$a}';
$string['pageheight'] = 'Ύψος σελίδας, mm';
$string['pageheight_help'] = 'Αυτό είναι το ύψος του πιστοποιητικού PDF σε mm. Σημιώστε ότι μία κόλα A4 έχει ύψος 297mm και μία κόλα Letter 279mm.';
$string['pagewidth'] = 'Πλάτος σελίδας, mm';
$string['pagewidth_help'] = 'Αυτό είναι το πλάτος του πιστοποιητικού PDF σε mm. Σημειώστε ότι μία κόλα A4 έχει πλάτος 210 mm και μία κόλα Letter 216 mm.';
$string['pluginadministration'] = 'Διαχείριση πιστοποιητικού';
$string['pluginname'] = 'Πιστοποιητικό';
$string['portrait'] = 'Κατακόρυφος προσανατολισμός';
$string['posx'] = 'Θέση X, mm';
$string['posx_help'] = 'Αυτή είναι η θέση σε mm από την επάνω αριστερή γωνία που θέλετε το σημείο αναφοράς του στοιχείου να εντοπίσει στην κατεύθυνση Χ.';
$string['posy'] = 'Θέση Ψ, mm';
$string['posy_help'] = 'Αυτή είναι η θέση σε mm από την επάνω αριστερή γωνία που θέλετε το σημείο αναφοράς του στοιχείου να εντοπίσει στην κατεύθυνση Ψ.';
$string['print'] = 'Εκτύπωση';
$string['privacy:metadata:tool_certificate:issues'] = 'Η λίστα των πιστοποιητικών που εκδόθηκαν';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Ο κωδικός που ανήκει στο πιστοποιητικό';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Η χρονική σφραγίδα όταν λήξει το πιστοποιητικό. Χρησιμοποιήστε το 0 αν δεν λήγει.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Το αναγνωριστικό (ID) του πιστοποιητικού';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Η ώρα που εκδόθηκε το πιστοποιητικό';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Το αναγνωριστικό (ID) του χρήστη στον οποίο εκδόθηκε το πιστοποιητικό';
$string['rearrangeelements'] = 'Επανατοποθέτηση στοιχείων';
$string['rearrangeelementsheading'] = 'Σύρετε και αποθέστε στοιχεία για να αλλάξετε τη θέση που βρίσκονται στο πιστοποιητικό.';
$string['receiveddate'] = 'Απονεμήθηκε στις';
$string['refpoint'] = 'Θέση σημείου αναφοράς';
$string['refpoint_help'] = 'Το σημείο αναφοράς είναι η θέση ενός στοιχείου από το οποίο προσδιορίζονται οι συντεταγμένες του Χ και Ψ. Αυτό υποδεικνύεται με το \'+\' που εμφανίζεται στο κέντρο ή τις γωνίες του στοιχείου.';
$string['reg_wpcertificates'] = 'Αριθμός πιστοποιητικών ({$ a})';
$string['reg_wpcertificatesissues'] = 'Αριθμός πιστοποιητικών που εκδόθηκαν ({$ a})';
$string['replacetemplate'] = 'Αντικατάσταση';
$string['requiredtimenotmet'] = 'Πρέπει να περάσετε τουλάχιστον {$ a-> requiredtime} λεπτά στο μάθημα προτού μπορέσετε να αποκτήσετε πρόσβαση σε αυτό το πιστοποιητικό.';
$string['revoke'] = 'Ανάκληση';
$string['revokecertificateconfirm'] = 'Είστε βέβαιοι ότι θέλετε να ανακαλέσετε αυτό το αντίτυπο πιστοποιητικού από αυτόν τον χρήστη;';
$string['rightmargin'] = 'Δεξί περιθώριο, mm';
$string['rightmargin_help'] = 'Αυτό είναι το δεξί περιθώριο του πιστοποιητικού PDF σε mm.';
$string['save'] = 'Αποθήκευση';
$string['saveandclose'] = 'Αποθήκευση και κλείσιμο';
$string['saveandcontinue'] = 'Αποθήκευση και συνέχεια';
$string['savechangespreview'] = 'Αποθήκευση αλλαγών και προεπισκόπιση';
$string['savetemplate'] = 'Αποθήκευση προτύπου';
$string['search:activity'] = 'Πιστοποιητικό - πληροφορίες δραστηριότητας';
$string['selectcertificate'] = 'Επιλογή πιστοποιητικού';
$string['selectedtenant'] = 'Επιλεγμένος τομέας';
$string['selecttenant'] = 'Επιλογή τομέα';
$string['selectuserstoissuecertificatefor'] = 'Επιλογή χρήστν για να εκδώσετε πιστοποιητικό';
$string['settings'] = 'Ρυθμίσεις πιστοποιητικού';
$string['shared'] = 'Κοινό ανάμεσα στους τομείς';
$string['subplugintype_certificateelement_plural'] = 'Πρόσθετα στοιχείων';
$string['templatename'] = 'Όνομα προτύπου';
$string['templatenameexists'] = 'Το όνομα του προτύπου χρησιμοποιείται τη δεδομένη στιγμή. Επιλέξτε ένα διαφορετικό όνομα.';
$string['tenant'] = 'Τομέας';
$string['toomanycertificatestoshow'] = 'Πάρα πολλά πιστοποιητικά ({$ a}) για εμφάνιση';
$string['topcenter'] = 'Κέντρο';
$string['topleft'] = 'Πάνω αριστερά';
$string['topright'] = 'Πάνω δεξιά';
$string['type'] = 'Πληκτρολογήστε';
$string['uploadimage'] = 'Φόρτωση εικόνας';
$string['uploadimagedesc'] = 'Αυτός ο σύνδεσμος θα σας οδηγήσει σε μια νέα οθόνη όπου θα μπορείτε να ανεβάσετε εικόνες. Οι εικόνες που θα μεταφορτωθούν χρησιμοποιώντας
αυτή τη μέθοδο, θα είναι διαθέσιμη σε όλο τον ιστότοπό σας, σε όλους τους χρήστες που μπορούν να δημιουργήσουν ένα πιστοποιητικό.';
$string['valid'] = 'Έγκυρο';
$string['verified'] = 'Επαληθεύτηκε';
$string['verify'] = 'Επαλήθευση';
$string['verifyallcertificates'] = 'Επιτρέψτε την επαλήθευση όλων των πιστοποιητικών';
$string['verifyallcertificates_desc'] = 'Όταν αυτή η ρύθμιση είναι ενεργοποιημένη, οποιοσδήποτε χρήστης (συμπεριλαμβανομένων των χρηστών που δεν έχουν συνδεθεί) μπορεί να επισκεφτεί τον σύνδεσμο \'{$ a}\' για να επαληθεύσει οποιοδήποτε πιστοποιητικό στον ιστότοπο, αντί να χρειάζεται να μεταβεί στο σύνδεσμο επαλήθευσης για κάθε πιστοποιητικό. Σημειώστε ότι αυτό ισχύει μόνο για τα πιστοποιητικά όπου η επιλογή \'Να επιτρέπεται σε οποιονδήποτε να επαληθεύει ένα πιστοποιητικό\' έχει οριστεί σε \'Ναι\' στις ρυθμίσεις πιστοποιητικών.';
$string['verifycertificate'] = 'Επαλήθευση πιστοποιητικού';
$string['verifycertificateanyone'] = 'Να επιτρέπεται σε οποιονδήποτε να επαληθεύει ένα πιστοποιητικό';
$string['verifycertificateanyone_help'] = 'Αυτή η ρύθμιση επιτρέπει σε οποιονδήποτε με το σύνδεσμο επαλήθευσης πιστοποιητικού (συμπεριλαμβανομένων των χρηστών που δεν έχουν συνδεθεί) να επαληθεύσει ένα πιστοποιητικό.';
$string['verifycertificatedesc'] = 'Αυτός ο σύνδεσμος θα σας οδηγήσει σε μια νέα οθόνη όπου θα έχετε τη δυνατότητα να επαληθεύσετε πιστοποιητικά στον ιστότοπο';
$string['verifycertificates'] = 'Επαλήθευση πιστοποιητικών';
$string['verifynotallowed'] = 'Δεν έχετε το δικαίωμα να επαληθεύετε πιστοποιητικά.';
$string['viewcertificate'] = 'Εμφάνιση πιστοποιητικού';
$string['width'] = 'Πλάτος, mm';
