<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'el_wp', version '3.7'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Ενεργοί μισθωτές';
$string['additionalinfo'] = 'Επιπρόσθετες πληροφορίες';
$string['addtenant'] = 'Προσθήκη μισθωτή';
$string['adduser'] = 'Νέος χρήστης';
$string['administrators'] = 'Διαχειριστές';
$string['allocateusersto'] = 'Εκχώρηση επιλεγμένων χρηστών σε μισθωτή';
$string['archivedtenants'] = 'Αρχειοθετημένοι μισθωτές';
$string['archivetenant'] = 'Αρχειοθέτηση μισθωτών';
$string['basicinformation'] = 'Βασικές πληροφορίες';
$string['brand_help'] = 'Επηρεάζει κυρίως το χρώμα της μπάρας πλοήγησης στην κορυφή.';
$string['button'] = 'Κύρια κουμπιά';
$string['button_help'] = 'Το χρώμα των κουμπιών των κύριων ενεργειών.';
$string['cachedef_mytenant'] = 'Πληροφορίες σχετικά με τους τρέχοντες μισθωτές';
$string['cachedef_tenants'] = 'Λίστα μισθωτών';
$string['cannotarchivetenant'] = 'Αδυναμία αρχειοθέτησης του προεπιλεγμένου μισθωτή.';
$string['categorytaken'] = 'Αυτή η κατηγορία έχει εκχωρηθεί σε άλλον μισθωτή.';
$string['colours'] = 'Χρώματα';
$string['css'] = 'CSS';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['defaultname'] = 'Προεπιλεγμένος μισθωτής';
$string['deletetenant'] = 'Διαγραφή μισθωτή';
$string['drawer'] = 'Φόντο συρταριού';
$string['drawer_help'] = 'Το χρώμα που χρησιμοποιείται στο φόντο συρταρωτού μενού.';
$string['drawertext'] = 'Κείμενο συρταριού';
$string['drawertext_help'] = 'Το χρώμα που χρησιμοποιείται στους συνδέσμους συρταριού και εικονιδίων όταν δεν είναι ενεργοί.';
$string['edittenant'] = 'Επεξεργασία μισθωτή «{$a}»';
$string['edittenantname'] = 'Επεξεργασία ονόματος';
$string['edituserwithname'] = 'Επεξεργασία χρήστη «{$a}»';
$string['eventtenantcreated'] = 'Ο/Η μισθωτής δημιουργήθηκε';
$string['eventtenantdeleted'] = 'Ο/Η μισθωτής διαγράφηκε';
$string['eventtenantupdated'] = 'Ο/Η μισθωτής ενημερώθηκε';
$string['eventtenantusercreated'] = 'Ο χρήστης εκχωρήθηκε σε έναν/μία μισθωτή';
$string['footer'] = 'Υποσέλιδο';
$string['footer_help'] = 'Το χρώμα φόντου του υποσέλιδου.';
$string['footertext'] = 'Κείμενο υποσέλιδου';
$string['headerlogo'] = 'Λογότυπο κεφαλίδας';
$string['idnumber'] = 'Αναγνωριστικός αριθμός';
$string['images'] = 'Εικόνες';
$string['invalidcolour'] = 'Αυτός ο κωδικός χρώματος δεν είναι σε σωστό μορφότυπο. Παρακαλούμε χρησιμοποιήστε το μορφότυπο #000 ή #000000.';
$string['loginbackground'] = 'Εικόνα υπόβαθρου σύνδεσης';
$string['loginlogo'] = 'Λογότυπο σύνδεσης';
$string['management'] = 'Διαχείριση';
$string['managetenants'] = 'Διαχείριση μισθωτή';
$string['managetheme'] = 'Εξατομίκευση';
$string['managethemefor'] = 'Εξατομίκευση μισθωτή «{$a}»';
$string['movetenant'] = 'Μετακίνηση μισθωτή «{$a}»';
$string['name'] = 'Όνομα μισθωτή';
$string['newname'] = 'Νέος μισθωτής «{$a}»';
$string['newnamefor'] = 'Νέο όνομα για «{$a}»';
$string['nocategory'] = 'Νέα κατηγορία';
$string['organisationadmintab'] = 'Οργανισμός';
$string['pluginname'] = 'Μίσθωση';
$string['primary_help'] = 'Αυτό το χρώμα επηρεάζει συνδέσμους και διαδραστικά στοιχεία.';
$string['privacy:metadata:user'] = 'Εκχώρηση χρηστών σε μισθωτές';
$string['privacy:metadata:user:component'] = 'Στοιχείο λογισμικού που είναι υπεύθυνο για την εκχώρηση';
$string['privacy:metadata:user:id'] = 'Αναγνωριστικό';
$string['privacy:metadata:user:reason'] = 'Τυχαία εκχώρηση';
$string['privacy:metadata:user:tenantid'] = 'Μισθωτής';
$string['privacy:metadata:user:timecreated'] = 'Χρόνος που εκχωρήθηκε';
$string['privacy:metadata:user:timemodified'] = 'Χρόνος τροποποίησης';
$string['privacy:metadata:user:userid'] = 'Χρήστης';
$string['privacy:metadata:user:usermodified'] = 'Ο χρήστης που τροποποίησε την εγγραφή';
$string['reg_wptenants'] = 'Αριθμός μισθωτών ({$a})';
$string['restoretenant'] = 'Επαναφορά μισθωτή';
$string['selectuser'] = 'Επιλογή χρήστη «{$a}»';
$string['sitename'] = 'Όνομα ιστότοπου';
$string['tenant:allocate'] = 'Εκχώρηση χρηστών σε όλους τους μισθωτές';
$string['tenant:browseusers'] = 'Περιηγηθείτε στους χρήστες του τρέχοντος μισθωτή';
$string['tenant:manage'] = 'Διαχείριση της προσθήκης και επεξεργασίας μισθωτών';
$string['tenant:managetheme'] = 'Διαχείριση ρυθμίσεων θέματος για τον τρέχων μισθωτή';
$string['tenant:manageusers'] = 'Προσθήκη και επεξεργασία χρηστών για τον τρέχων μισθωτή';
$string['tenantadmin'] = 'Διαχειριστής μισθωτή';
$string['tenantmanager'] = 'Διευθυντής μισθωτή';
$string['tenantnotfound'] = 'Ο/Η μισθωτής δεν βρέθηκε';
$string['tenants'] = 'Μισθωτές';
$string['tenantuser'] = 'Χρήστης μισθωτή';
$string['tenantusers'] = 'Χρήστες για τον μισθωτή «{$a}»';
$string['themesettingssaved'] = 'Οι ρυθμίσεις θέματος αποθηκεύτηκαν. Ίσως χρειαστούν μερικά λεπτά πριν να είναι οι αλλαγές ορατές στον ιστότοπο.';
$string['usermovetotenant'] = 'Οι χρήστες μεταφέρθηκαν με επιτυχία στον μισθωτή: {$a}';
$string['userscount'] = 'Χρήστες';
