<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'el_wp', version '3.7'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Αποδεκτοί τύποι αρχείων';
$string['acceptedfiletypes_help'] = 'Οι αποδεκτοί τύποι αρχείων μπορούν να περιοριστούν εισάγοντας μια λίστα με επεκτάσεις αρχείων. Αν το πεδίο αφεθεί κενό, τότε επιτρέπονται όλοι οι τύποι αρχείων.';
$string['allowattachments'] = 'Να επιτρέπονται συνημμένα';
$string['attachmentsoptional'] = 'Τα συνημμένα είναι προαιρετικά';
$string['attachmentsrequired'] = 'Απαιτούνται συνημμένα';
$string['attachmentsrequired_help'] = 'Αυτή η επιλογή καθορίζει τον ελάχιστο αριθμό συνημμένων που απαιτείται για να θεωρηθεί μια απάντηση ως βαθμολογήσιμη.';
$string['formateditor'] = 'Επεξεργαστής κειμένου HTML';
$string['formateditorfilepicker'] = 'Επεξεργαστής HTML με επιλογέα αρχείου';
$string['formatmonospaced'] = 'Απλό κείμενο, σταθερού πλάτους γραμματοσειρά';
$string['formatnoinline'] = 'Χωρίς κείμενο σε σύνδεση';
$string['formatplain'] = 'Απλό κείμενο';
$string['graderinfo'] = 'Πληροφορίες για βαθμολογητές';
$string['graderinfoheader'] = 'Πληροφορίες βαθμολογητή';
$string['mustattach'] = 'Όταν έχει επιλεγεί «Χωρίς κείμενο σε σύνδεση» ή οι απαντήσεις είναι προαιρετικές, πρέπει να επιτρέπεται τουλάχιστον ένα συνημμένο.';
$string['mustrequire'] = 'Όταν έχει επιλεγεί «Χωρίς κείμενο σε σύνδεση» ή οι απαντήσεις είναι προαιρετικές, πρέπει να απαιτείται τουλάχιστον ένα συνημμένο.';
$string['mustrequirefewer'] = 'Δεν μπορείτε να απαιτήσετε περισσότερα συνημμένα από αυτά που επιτρέπετε.';
$string['nlines'] = '{$a} γραμμές';
$string['nonexistentfiletypes'] = 'Οι ακόλουθοι τύποι αρχείων δεν αναγνωρίστηκαν: {$a}';
$string['pluginname'] = 'Έκθεση';
$string['pluginname_help'] = 'Σε απάντηση μιας ερώτησης, αυτός που απαντά μπορεί να ανεβάσει ένα ή περισσότερα αρχεία και/ή να εισάγει κείμενο κατά τη διάρκεια της σύνδεσης. Μπορεί να παρέχεται μια φόρμα απάντησης. Οι απαντήσεις πρέπει να βαθμολογηθούν χειροκίνητα.';
$string['pluginnameadding'] = 'Προσθήκη μιας ερώτησης τύπου Έκθεσης';
$string['pluginnameediting'] = 'Τροποποίηση μιας ερώτησης τύπου Έκθεσης';
$string['pluginnamesummary'] = 'Επιτρέπει ως απάντηση το ανέβασμα ενός αρχείου και/ή κείμενο σε σύνδεση. Η απάντηση έπειτα θα πρέπει να βαθμολογηθεί χειροκίνητα.';
$string['privacy:metadata'] = 'Το πρόσθετο «Ερωτήσεις τύπου έκθεσης» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['responsefieldlines'] = 'Μέγεθος πλαισίου καταχώρησης';
$string['responseformat'] = 'Μορφή απάντησης';
$string['responseisrequired'] = 'Ο μαθητής απαιτείται να εισάγει κείμενο';
$string['responsenotrequired'] = 'Η εισαγωγή κειμένου είναι προαιρετική';
$string['responseoptions'] = 'Επιλογές Απόκρισης';
$string['responserequired'] = 'Απαιτείται κείμενο';
$string['responsetemplate'] = 'Πρότυπο απόκρισης';
$string['responsetemplate_help'] = 'Κάθε κείμενο που εισάγεται εδώ θα εμφανιστεί στο πλαίσιο εισαγωγής απόκρισης όταν ξεκινήσει μια νέα προσπάθεια για την ερώτηση.';
$string['responsetemplateheader'] = 'Πρότυπο Απόκρισης';
